Subject: [Healeys] Waybe Carrini

From: MIKE LEWIS <[email-masked]>
Date: Thu, 18 Sep 2014 16:00:59 -0400

I've met Wayne on several occasions and he is a really good guy.  Set next to
him at lunch at Amelia Island Concours 2 years ago and had a real nice
conversation with him.  He'll take the time to talk to you as opposed to a
couple of the guys we see on the car shows who act very bored to be approached
by us commoners.  As to the Healey, as others have said, that was the way they
cut that promo that made it sound like a $2 million dollar Healey.  Wayne
certainly did not say that about the 3000.  Not sure what car it was as not
one in that episode.  
Mike Lewis
56 100M
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys